.color-white {
    color:#fff !important;
}

.color-red {
    color:#cd2337;
}

.color-4 {
    color:#444;
}

.color-blue {
    color: #272f46;
}


.bg-red {
    background-color: #cd2337;
}

.bg-blue {
    background-color: #272f46;
}

.bg-white {
    background-color: #ffffff;
}

.fw-400{
    font-weight: 400;
}

.fw-500{
    font-weight: 500;
}

.fw-600{
    font-weight: 600;
}

.fw-700{
    font-weight: 700;
}

.fs-17{
    font-size: 17px !important;
}

.fs-18{
    font-size: 18px !important;
}

.fs-19{
    font-size: 19px !important;
}

.fs-20{
    font-size: 20px !important;
}

.fs-21{
    font-size: 21px !important;
}

.fs-22{
    font-size: 22px !important;
}

.fs-23{
    font-size: 23px !important;
}


.fs-24{
    font-size: 24px !important;
}

.fs-25{
    font-size: 25px !important;
}

.f-barlow {
    font-family: "Barlow";
}

.f-barlow-semi{
    font-family: "Barlow Semi Condensed";
}
.pad-0 {
    padding:0px;
}
.pad-5 {
    padding:5px;
}

.pad-15{
    padding:15px;
}

.pad-b-0{
    padding-bottom: 0px;
}

.pad-b-1{
    padding-bottom: 1px;
}


.mb-10-{
    margin-bottom: -10px;
}

.mb-20-{
    margin-bottom: -20px;
}

.mb-30-{
    margin-bottom: -30px;
}

.shadow-standart {
    box-shadow: 0px 0px 13px rgba(0,0,0,.1);
    -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,.1);
    -moz-box-shadow: 0px 0px 13px rgba(0,0,0,.1);
}



.d-flex{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}


.m-heg-100{
    min-height: 100%;
}